Support » Plugin: Widget Settings Importer/Exporter » [Plugin: Widget Settings Importer/Exporter] Version?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Kevin Langley

    (@kevinlangleyjr)

    I have updated the readme.txt to point to the latest version. Thanks!

    import button is not working… ?

    Plugin Author Kevin Langley

    (@kevinlangleyjr)

    Can you elaborate more? I just started from scratch and downloaded the latest version of WP and the latest of the plugin and it worked without an issue.

    Works Like a charm !! Probably saved my 30 minutes per site.

    Btw, I am using wordpress 3.3 and I don’t have any issues or problems with the plugin. I even tested with wordpress 3.2.1 and it seems to work flawlessly.

    Plugin Author Kevin Langley

    (@kevinlangleyjr)

    That is exactly what I like to hear! Thanks!

    If you like the plugin, please go ahead and rate it!

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Widget Settings Importer/Exporter] Version?’ is closed to new replies.